@echo off
@chcp 65001
 if "%1"=="" goto help
 set target=%1
 if "%2"=="" goto help
 set ver=%2

bintool\ossutil\ossutil64.exe -c bintool\ossutil\.ossutilconfig cp -f Client.bytes oss://loyalsoft/jzhj2023/%target%/cfg/%ver%/Client.bytes
goto exit  

:help
  echo 用法: %0 targe clientver
  echo         target 为渠道目标 (dev, yyb,hw等)
  echo         clientver 为客户端版本
  goto exit  

:exit